
.hdwrap{
	float:left;
	position:relative;
	z-index:100;
	width:664px;
	border:1px solid #cfe0e0;
}
.flashlist {
	height:374px;
	position:relative;
	z-index:100;
}
.flashlist .f_out {
	height:374px;
	overflow:hidden;
	position:relative;
	z-index:102;
	
}
.flashlist .f_out a img{width:664px;height:height:374px;}
.flash_tab{float:left;width:664px;height:25px;display:none;position:absolute;bottom:0px;z-index:101;}

.f_tit{float:left;position:absolute;bottom:0px;left:0px;padding-left:10px;z-index:105;zoom:1;display:block;width:690px;height:55px;background:url(img.png) top left;padding:5px 20px;}
.f_tit h6{color:#f6f7fb;font-size:13px;font-weight:600;font-family:"微软雅黑";line-height:30px;}
.f_tit p{color:#c7c8c8;font-size:12px;font-weight:300;font-family:"微软雅黑";}

.flash_tab .tabs {
	position:absolute;
	bottom:5px;
	right:10px;
	margin:auto;	
	z-index:102;
	display:none;
}
.flash_tab .tabs ul{
	float:right;
}
.flash_tab .tabs ul li {
	float:left;
	display:block;
	width:15px;
	height:15px;
	padding:0px;
	margin:0px;
}
.flash_tab .tabs ul li.opdiv,.noopdiv {
	padding:0;
	opacity:1
}
.flash_tab .tabs ul li.opdiv a ,.flash_tab .tabs ul li.opdiv a:hover,.flash_tab .tabs ul li.noopdiv a {
	float:left;
	width:15px;
	height:15px;
	padding:0px;
	margin:0px;
	color:#ffffff;
	font-size:12px;
	display:block;
	line-height:15px;
	text-align:center;
	}
.flash_tab .tabs ul li.opdiv a {
	background:url(img_02.png) top left no-repeat;
	opacity:1
}
.flash_tab .tabs ul li.opdiv a:hover {
	background:url(img_01.png) top left no-repeat;
	opacity:1
}
.flash_tab .tabs ul li.noopdiv a {
	background:url(img_01.png) top left no-repeat;
	opacity:1
}